Ticket #42839

multiplayer/buildings.ruleset comment with broken URL to old forum

Open Date: 2021-09-09 14:50 Last Update: 2021-10-17 16:28

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

There seems to be an URL to old freeciv forum in multiplayer/buildings.ruleset. ( http://forum.freeciv.org/viewtopic.php?t=5813 )

Ticket History (3/5 Histories)

2021-09-09 14:50 Updated by: cazfi
  • New Ticket "multiplayer/buidlings.ruleset comment with broken URL to old forum" created
2021-09-09 14:55 Updated by: cazfi
  • Summary Updated
2021-10-09 20:10 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-10-17 16:28 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login